<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol"></div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:20.852+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">AIN</td>
                     <td class="text odd">Nüke büzʼetsʼəʔ amnobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Najdʼžʼədən ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭ jadajlaʔ šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T8"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T8"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Nüket büjleʔ öʔliedən<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T11"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T11"></a><a name="T11"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T11"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T11"></a><a name="T11"></a><a name="T11"></a><a name="T11"></a><a name="T11"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Nüket ej kallia<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T14"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭgəttə kamdʼžʼu kabarbi<span class="non-verbal">,</span> iʔdəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Tagaj kabarbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T20"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T20"></a><a name="T22"></a><a name="T20"></a><a name="T22"></a><a name="T20"></a><a name="T22"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Nanʼabə păktəj müʔlüʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T23"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T24"></a><a name="T25"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Nanʼaandə kem sarbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T26"></a><a name="T27"></a><a name="T26"></a><a name="T27"></a><a name="T26"></a><a name="T27"></a><a name="T26"></a><a name="T27"></a><a name="T26"></a><a name="T27"></a><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Kem mʼaŋbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T29"></a><a name="T31"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T29"></a><a name="T31"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Aspaʔdə kabarbi<span class="non-verbal">,</span> büjleʔ üʔməlüʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Bü deppi<span class="non-verbal">,</span> aspaʔdə mĭnzərluʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T36"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T39"></a><a name="T37"></a><a name="T38"></a><a name="T37"></a><a name="T39"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭ kuza parluʔbi maʔgəndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T44"></a><a name="T40"></a><a name="T43"></a><a name="T44"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T44"></a><a name="T40"></a><a name="T43"></a><a name="T40"></a><a name="T43"></a><a name="T40"></a><a name="T43"></a><a name="T40"></a><a name="T43"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Maʔgəndə kambiːza nükeendə: <span class="non-verbal">"</span>Büjleʔ kanaʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T45"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T45"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Nüket ej kallia<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T48"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T48"></a><a name="T49"></a><a name="T51"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T48"></a><a name="T49"></a><a name="T51"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭ kamdʼžʼu kabarbi<span class="non-verbal">,</span> iʔdəleibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T52"></a><a name="T52"></a><a name="T53"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a><a name="T53"></a><a name="T52"></a><a name="T53"></a><a name="T52"></a><a name="T53"></a><a name="T52"></a><a name="T53"></a><a name="T52"></a><a name="T53"></a><a name="T52"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Ej kallia<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Tagaj kabarbi<span class="non-verbal">,</span> nükebə tʼăgarluʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T58"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T58"></a><a name="T58"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T58"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T58"></a><a name="T58"></a><a name="T58"></a><a name="T58"></a><a name="T58"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Nüket mĭŋgəldəžət külaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T61"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T61"></a><a name="T62"></a><a name="T61"></a><a name="T62"></a><a name="T61"></a><a name="T62"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Kambi il oʔbdəzʼəttə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T64"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T64"></a><a name="T66"></a><a name="T68"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T64"></a><a name="T66"></a><a name="T68"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Il oʔbdobi<span class="non-verbal">,</span> šobi idə kuzanə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T69"></a><a name="T71"></a><a name="T69"></a><a name="T70"></a><a name="T69"></a><a name="T71"></a><a name="T71"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭ šăʔlaːmbi batpolanə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T72"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T72"></a><a name="T73"></a><a name="T72"></a><a name="T73"></a><a name="T72"></a><a name="T73"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Surarliadən: <span class="non-verbal">"</span>Gijen büzʼel<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T75"></a><a name="T75"></a><a name="T76"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a><a name="T76"></a><a name="T75"></a><a name="T76"></a><a name="T75"></a><a name="T76"></a><a name="T75"></a><a name="T76"></a><a name="T75"></a><a name="T76"></a><a name="T75"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even"><span class="non-verbal">"</span>Kallaʔ tʼürbi<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T77"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T78"></a><a name="T81"></a><a name="T78"></a><a name="T79"></a><a name="T78"></a><a name="T81"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭ kuza amnəbi batpolan aŋgəndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T85"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭ büštözʼəʔ kötengəndə müʔlüʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T86"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T86"></a><a name="T86"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T86"></a><a name="T86"></a><a name="T88"></a><a name="T86"></a><a name="T86"></a><a name="T86"></a><a name="T86"></a><a name="T86"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭ karəj nʼeʔlüʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T89"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T89"></a><a name="T91"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T89"></a><a name="T91"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Kubindən büštʼerleʔ amna<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T92"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T92"></a><a name="T93"></a><a name="T96"></a><a name="T92"></a><a name="T93"></a><a name="T95"></a><a name="T96"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭm šüʔdəbiiʔ<span class="non-verbal">,</span> bün toʔgəndə kumbiiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T97"></a><a name="T97"></a><a name="T98"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a><a name="T98"></a><a name="T97"></a><a name="T98"></a><a name="T97"></a><a name="T98"></a><a name="T97"></a><a name="T98"></a><a name="T97"></a><a name="T98"></a><a name="T97"></a><a name="T98"></a><a name="T97"></a><a name="T98"></a><a name="T97"></a><a name="T98"></a><a name="T97"></a><a name="T98"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">So alaʔbəjəʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T99"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T99"></a><a name="T99"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T100"></a><a name="T100"></a><a name="T101"></a><a name="T100"></a><a name="T99"></a><a name="T99"></a><a name="T99"></a><a name="T99"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Săgər kuza šonəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T102"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T102"></a><a name="T102"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T103"></a><a name="T104"></a><a name="T103"></a><a name="T104"></a><a name="T103"></a><a name="T104"></a><a name="T102"></a><a name="T102"></a><a name="T102"></a><a name="T102"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Pʼel simabə kajlabaʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T105"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T105"></a><a name="T105"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T105"></a><a name="T105"></a><a name="T107"></a><a name="T108"></a><a name="T105"></a><a name="T105"></a><a name="T105"></a><a name="T105"></a><a name="T105"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd"><span class="non-verbal">"</span>Tăn kădəʔ molaʔ iʔbəl<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T109"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T110"></a><a name="T111"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even"><span class="non-verbal">"</span>Măn simam tʼezerdələm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T112"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T112"></a><a name="T112"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T112"></a><a name="T113"></a><a name="T115"></a><a name="T116"></a><a name="T112"></a><a name="T113"></a><a name="T115"></a><a name="T116"></a><a name="T112"></a><a name="T112"></a><a name="T112"></a><a name="T112"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Öʔleʔ măna<span class="non-verbal">,</span> tăn simal tʼezerladən<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Tʼikeʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Tʼikəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T119"></a><a name="T119"></a><a name="T120"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T120"></a><a name="T119"></a><a name="T120"></a><a name="T119"></a><a name="T120"></a><a name="T119"></a><a name="T120"></a><a name="T119"></a><a name="T120"></a><a name="T119"></a><a name="T120"></a><a name="T119"></a><a name="T120"></a><a name="T119"></a><a name="T120"></a><a name="T119"></a><a name="T120"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even"><span class="non-verbal">"</span>Iʔbeʔ<span class="non-verbal">,</span> šüʔdlem<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Iʔbəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Šüʔdəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T123"></a><a name="T123"></a><a name="T124"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a><a name="T124"></a><a name="T123"></a><a name="T124"></a><a name="T123"></a><a name="T124"></a><a name="T123"></a><a name="T124"></a><a name="T123"></a><a name="T124"></a><a name="T123"></a><a name="T124"></a><a name="T123"></a><a name="T123"></a><a name="T124"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭzeŋ šobiiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T125"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T128"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T128"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even"><span class="non-verbal">"</span>Kădəʔ molaʔ šʼaːmnaʔ iʔbəl<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T129"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T129"></a><a name="T129"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T129"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T129"></a><a name="T129"></a><a name="T129"></a><a name="T129"></a><a name="T129"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd"><span class="non-verbal">"</span>Măn ej šʼaːmniam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T132"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T132"></a><a name="T132"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T132"></a><a name="T132"></a><a name="T134"></a><a name="T135"></a><a name="T132"></a><a name="T134"></a><a name="T132"></a><a name="T132"></a><a name="T132"></a><a name="T132"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Măn săgər kuza igem<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T136"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T142"></a><a name="T136"></a><a name="T137"></a><a name="T139"></a><a name="T142"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T142"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Ibiiʔ idəm sogənə sarbiiʔ<span class="non-verbal">,</span> bünə öʔleʔ mĭbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>